  /* DIV container around table to constrict the height for IE (IE ignores the tbody height style) */
   div.FixedTableHead {
        overflow-y:auto;
        margin: 0px;
        padding: 0px;
        border: 1px solid #CCCCCC;
	border-left: none;

       /* this fixes IE so container width is same as table width */
       width: expression( (this.childNodes[0].clientWidth + 17) + 'px' );

       /* This fixes IE so the container height is table height plus the height of the header */
       height: expression( (parseInt(this.childNodes[0].style.height) +
                            this.childNodes[0].childNodes[1].offsetTop + 1) +'px' );
   }

   /* Get rid of table cellspacing 
   div.FixedTableHead table {
       border-spacing: 0px;
       border-collapse: collapse;
   }*/

   /* Get rid of table cellspacing */
   div.FixedTableHead table td {
       margin: 0px;
   }

   /* Scrollable Content */
   .FixedTableHead table tbody {
       height:100%;
       overflow-x:hidden;
       overflow-y:auto;
   }

   .FixedTableHead table thead {
       height:20px;
       border-collapse: collapse;
   }

/*
   .FixedTableHead table tbody td{
   height: 30px;
   white-space: nowrap;
   border-bottom: solid 1px #CCCCCC;
   border-right: solid 1px #CCCCCC;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style: normal;	
   line-height: 1.6em;	
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   color: #666666;
   background-color: #FFFFFF;
   background-repeat: repeat-x;
   }
*/

   /* Prevent Mozilla scrollbar from hiding right-most cell content */
   .FixedTableHead table tbody tr td:last-child {
       padding-right: 20px;
       width: 25px;
   }

   /* Fixed Header for IE (firefox uses the tbody overflow assignment, which is ignored by IE)   */
   /* Note: In IE an element with a position property set to relative and is a child of         */
   /* an element that has an overflow property set, the relative value translates into fixed.    */
   .FixedTableHead table thead tr {
       position: relative;
       height: auto;
       /* this fixes IE header jumping bug when mousing over rows in the tbody */
       top: expression( this.parentNode.parentNode.parentNode.scrollTop + 'px' );
   }

   /* Formatting Header Row 
   .FixedTableHead table thead tr td {
       color: white;
       background-color: #303433;
   }*/